[General]
GameTitle=DEPTH
Exe=Binaries\Win32\DepthGame.exe
Languages=English;German;French;Italian;Spanish;Russian;Polish

[INI]
Enabled=true
Documents=false
GameINIPath=DepthGame\Config\DepthGame.ini
EngineINIPath=DepthGame\Config\DepthEngine.ini

[Host]
Maps=Cove.umap;Crude.umap;Fractured.umap;Olmec.umap;Antiguo.umap
CustomArgs=

[Chat]
Key=312813021

[Join]
LastIP=127.0.0.1
LastPort=7777
